[Overview][Types][Classes][Index] | Reference for unit 'PostScriptCanvas' (#lcl)

# TPostScriptPrinterCanvas.RoundRect

## Declaration

Source position: postscriptcanvas.pas line 154

`public procedure TPostScriptPrinterCanvas.RoundRect(`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer;`
`RX: Integer;`
`RY: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.